ServerEvents.recipes(event => {
    event.custom({
  "type": "farmersdelight:cutting",
  "ingredients": [
    {
      "item": "rusticdelight:bell_pepper_green"
    }
  ],
  "tool": {
    "tag": "forge:tools/knives"
  },
  "result": [
    {
      "item": "ddc:cut_bell_pepper_green",
      "count": 2
    },
    {
      "item": "rusticdelight:bell_pepper_seeds"
    }
  ]
})
})